@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700,400italic,700italic);
body { margin: 0px; }
span.keep-arrow { cursor: default; }
.cur-pointer { cursor: pointer; }
a.u-on-hover { text-decoration: none; cursor: pointer; }
a.u-on-hover:hover { text-decoration: underline; }
.alert a { color: inherit; text-decoration: underline; }
input.checkbox { width: 20px; height: 20px; }
div.checkbox-label { display: inline-block; margin-left: 4px; margin-top: 4px; }
input.radio-input-fix { margin-top: 10px; }
table.quiet { width: 100%; cell-spacing: 0px; }
div.tbl { display: table; }
div.tbl-cell { display: table-cell; }
.full-width { width: 100%; }
.pad-left { padding-left: 16px; }
.pad-after { padding-bottom: 6px; }
.margin-left { margin-left: 20px; }
.margin-top { margin-top: 6px; }
.center { text-align: center; }
.nowrap { white-space: nowrap; }
.nudge-right { margin-left: 5px; }
div.clear { clear: both; }
div.error-content { padding-top: 128px; }
div.error-message { font-size: 1.5em; text-align: center; }
tr.extend-previous>td { border-top: 0 !important; }
.modal-dialog { z-index: 1050; }
div.bootbox.modal { z-index: 1070; }
div.bootbox.modal>div.modal-dialog { z-index: 1070; }
div.modal-backdrop ~ div.modal-backdrop { z-index: 1060 !important; }
div.narrow-layout { margin-left: auto; margin-right: auto; max-width: 980px; }
textarea.message { min-height: 100px; }
div.noscript-error { position: fixed; z-index: 1000000; background: rgba(34,34,34,0.6); top: 0px; left: 0px; width: 100%; height: 100%; }
div.noscript-error>div { margin-top: 150px; }
span.triangle-down { width: 0; height: 0; border-style: solid; border-width: 13px 7.5px 0 7.5px; border-color: #000 transparent transparent transparent; }
span.triangle-up { width: 0; height: 0; border-style: solid; border-width: 0 7.5px 13px 7.5px; border-color: transparent transparent #000 transparent; }
.with-bottom-margin { margin-bottom: 20px; }
.modal-footer .btn-group+.btn { margin-left: 5px; margin-bottom: 0; }
.modal-footer .btn-group+.btn-group { margin-left: 5px; margin-bottom: 0; }
.button-row button+button { margin-left: 10px; }
.button-row a+a { margin-left: 10px; }
.for-check-radio { margin-top: 10px; margin-bottom: 10px; }
span.option-image>img { height: 30px; margin-top: -5px; margin-bottom: -5px; }
span.option-color>span { display: inline-block; width: 20px; height: 20px; vertical-align: middle; }
span.option-color.blue>span { background-color: rgb(38,94,211); }
span.option-color.red>span { background-color: rgb(177,38,38); }
span.option-color.green>span { background-color: rgb(90,204,90); }
span.option-color.purple>span { background-color: rgb(175,33,195); }
span.option-color.orange>span { background-color: rgb(216,99,18); }
span.option-color.yellow>span { background-color: rgb(231,215,65); }
div.alert.with-icon { white-space: nowrap; }
div.alert.with-icon>span.glyphicon { display: inline-block; font-size: 250%; vertical-align: middle; }
div.alert.with-icon.long-text>span.glyphicon { vertical-align: top; margin-top: 5px; }
div.alert>span:not(.glyphicon) { display: inline-block; vertical-align: middle; white-space: normal; margin-left: 8px; margin-right: 35px; }
.form-horizontal .btn-inline { margin-top: 7px; }
.glyphicon-margin { margin-right: 35px; }
div.header { background: #fff; padding: 8px; position: fixed; height: 64px; border-bottom: 3px solid #f5f5f5; width: 100%; z-index: 2; }
div.header-part { padding-left: 16px; padding-right: 16px; height: 48px; }
span.logo { font-size: 2em; line-height: 48px; vertical-align: middle; }
a.help-button { font-size: 32pt; }
span.club { line-height: 48px; vertical-align: middle; }
span.account { cursor: default; line-height: 48px; vertical-align: middle; }
div.padding { padding: 16px; }
.language-select { margin: 6px; border: 2px solid transparent; cursor: pointer; }
.language-select.active { border: 2px solid #0f7d37; cursor: default; }
.header-btn { margin-top: 9px; margin-bottom: 9px; }
div.login-content { padding-top: 128px; }
div.login-instructions { margin-top: 4px; margin-bottom: 4px; text-align: center; }
div.login-ad { margin-top: 4px; }
div.login-instructions.additional { font-size: 80%; }
form.login { width: 60%; margin-left: 20%; margin-top: 16px; margin-bottom: 16px; }
.login-input { margin-top: 4px; margin-bottom: 4px; }
div.info-content { padding-top: 80px; }
div.info-tab-content li { margin-bottom: 6px; }
div.info-tab-content li:last-child { margin-bottom: 0px; }
input.form-control.narrow { width: 100px; }
div#dlg-import-init { border: 2px dashed transparent; }
div#dlg-import-init.droppable { border: 2px dashed #0f7d37; }
div#agr-import-init { border: 2px dashed transparent; }
div#agr-import-init.droppable { border: 2px dashed #0f7d37; }
samp#agr-import-report { display: block; margin-top: 15px; border: 1px solid #444; padding: 8px; background-color: #eee; white-space: pre; max-height: 400px; overflow-y: auto; }
div.user-info-content { padding-top: 128px; }
div.shop-content { padding-top: 128px; }
table.prices td { padding: 2px 12px; }
table.prices tr:last-child { border-top: 2px solid #ccc; }
table.prices td:last-child { text-align: right; }
table.prices tr:nth-child(even) { background-color: #f8f8f8; }
div#delivery-address { margin-top: 25px; }
div.club-selection-content { padding-top: 128px; }
div.club-selection-instructions { margin-top: 4px; margin-bottom: 12px; }
td.club-data>img { margin-top: -10px; margin-bottom: -10px; }
div.index-content { padding-top: 80px; }
div.index-tab-content { position: absolute; overflow-y: auto; top: 128px; left: 0; right: 0; bottom: 0; }
div.tab-content-fade { position: fixed; left: 0; right: 0; height: 8px; z-index: 1; background-color: rgba(255,255,255,0.5); background: -moz-linear-gradient(top,rgba(255,255,255,1.0) 0,rgba(255,255,255,0.0) 100%); background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(255,255,255,1.0)),color-stop(100%,rgba(255,255,255,0.0))); background: -webkit-linear-gradient(top,rgba(255,255,255,1.0) 0,rgba(255,255,255,0.0) 100%); background: -o-linear-gradient(top,rgba(255,255,255,1.0) 0,rgba(255,255,255,0.0) 100%); background: -ms-linear-gradient(top,rgba(255,255,255,1.0) 0,rgba(255,255,255,0.0) 100%); background: linear-gradient(top,rgba(255,255,255,1.0) 0,rgba(255,255,255,0.0) 100%); }
div.index-group-filter { width: 30%; margin-top: -8px; }
.nav-tabs>li>a { color: inherit; }
li.first-tab { margin-left: 16px; }
div.tab-pane { padding: 16px; }
table.frontpage>thead>tr>th { vertical-align: middle !important; }
table.frontpage>tbody>tr>td { vertical-align: middle !important; }
table.frontpage>tfoot>tr>td { vertical-align: middle !important; }
tr.totals { font-weight: bold; }
p.news-title { font-weight: bold; }
tr.no-selection { background-color: #fee; }
div.popup-info-panel { position: fixed; z-index: 2; left: 0; right: 0; top: 200px; height: auto; }
span.twitter-typeahead { width: 100%; }
input.tt-hint { width: 100%; }
span.tt-dropdown-menu { width: 100%; }
span.tt-suggestions { background: #fff; border: 1px solid #ccc; border-radius: 3px; cursor: default; }
div.tt-cursor { background-color: #0f7d37; color: #fff; }
div.user-typeahead-container { padding: 4px; }
div.user-typeahead-name { font-size: 100%; }
div.user-typeahead-email { font-size: 80%; font-style: italic; }
div.club-typeahead-container { padding: 4px; }
div.club-typeahead-name { font-size: 100%; }
tr.message.unread { font-weight: bold; }
div#estate-diff-dialog h4 { white-space: nowrap; overflow-x: hidden; text-overflow: ellipsis; }
div#diff-map>iframe { width: 100%; border: 0; }
div#diff-map-legend>span { margin-right: 10px; }
div#diff-map-legend { margin-top: -10px; margin-bottom: -10px; }
div.map-view { top: 64px; z-index: 0; position: fixed; display: inline-block; vertical-align: top; }
div.splitbar { width: 6px; float: right; z-index: 1; background-image: url('../images/splitbar_pattern.png'); background-repeat: repeat-y; cursor: col-resize; }
div.info { position: relative; width: 240px; float: right; z-index: 1; vertical-align: top; }
div.info.markers { width: 320px; }
div.zoom-buttons { position: absolute; top: 50%; left: 8px; margin-top: -60px; background-color: transparent; }
div.zoom-buttons:hover { background-color: transparent; }
div.zoom-buttons button { display: block; width: 44px; height: 44px; margin: 12px; background: #fff; color: #000; border-radius: 8px; border: 1px solid #888; box-shadow: -3px 3px 3px rgba(50,50,50,0.85); padding: 0px; }
div.zoom-buttons button:focus { background: #fff; color: #000; }
div.zoom-buttons button.active { background: #0f7d37; color: #fff; }
div.zoom-buttons button.active:focus { background: #0f7d37; color: #fff; }
div.zoom-buttons button:hover { background: #f5f5f5; }
div.zoom-buttons button.active:hover { background: #0f7d37; color: #f5f5f5; }
div.zoom-buttons button span { font-size: 22px; }
img.zoom-btn { width: 100%; }
div.wait-screen { position: fixed; z-index: 1000000; background: rgba(34,34,34,0.6); top: 0px; left: 0px; width: 100%; height: 100%; }
div.wait-progress { position: absolute; margin: auto; top: 150px; left: 0; bottom: 0; right: 0; width: 204px; height: 15px; border: 2px solid #ccc; }
div.popup.instructions { width: 33%; padding: 8px; }
div.info-padding { margin-top: 72px; }
div.section { margin-left: 8px; margin-right: 8px; }
div.section-header { padding-right: 8px; }
div.sect-content { font-size: 0.75em; padding-left: 8px; padding-right: 8px; }
tr.parts-table { background: #fff; }
tr.parts-table.hover { background: #f5f5f5; }
td.parts-table-area { width: 1%; white-space: nowrap; font-size: 0.75em; vertical-align: middle !important; }
td.parts-table-area-total { width: 1%; white-space: nowrap; font-size: 0.75em; font-weight: bold; vertical-align: middle !important; }
td.parts-table-btn { width: 99%; text-align: right; vertical-align: middle !important; }
tr.agreement-table { background: #fff; }
tr.agreement-table.hover { background: #f5f5f5; }
td.agreement-table-estate { width: 1%; white-space: nowrap; font-size: 0.75em; vertical-align: middle !important; }
td.agreement-table-total { width: 1%; white-space: nowrap; font-size: 0.75em; font-weight: bold; vertical-align: middle !important; }
td.agreement-table-btn { width: 99%; text-align: right; vertical-align: middle !important; }
div.info-marker-content { margin-left: 4px; margin-right: 4px; }
div.info-marker-content td { font-size: 0.75em; }
td.nowrap { white-space: nowrap; }
td.button-cell { white-space: nowrap; }
div.agreement-logos { display: table; width: 100%; margin-bottom: 10px; }
div.agreement-logo { display: table-cell; width: 1%; white-space: nowrap; vertical-align: middle; }
div.agreement-pad { display: table-cell; width: 50%; }
h4.agreement-title { text-align: center; }
h4.agreement-section { margin-bottom: 12px; margin-top: 24px; }
div.annotation { font-size: 75%; margin-top: -4px; }
div.pad-before { margin-top: 16px; }
input.contains-date { width: 120px; display: inline-block; }
input.contains-number { width: 80px; display: inline-block; }
input.width-50 { width: 50%; display: inline-block; }
div.agr-form { display: table; width: 100%; }
div.agr-form-row { display: table-row; }
div.agr-form-label { display: table-cell; width: 1%; white-space: nowrap; vertical-align: middle; }
div.agr-form-field { display: table-cell; width: 99%; white-space: nowrap; vertical-align: middle; }
table.estate-table { font-size: 85%; margin-bottom: 8px; }
td.estate-table { vertical-align: middle !important; }
.estate-control { font-size: 100%; }
div.agreement-para-sm { font-size: 0.75em; }
div.agreement-indented { margin-left: 40px; }
div.agr-sign-grid { display: table; width: 100%; table-layout: fixed; }
div.agr-sign-row { display: table-row; }
div.agr-sign-line { display: table-cell; width: 40%; border-bottom: 1px solid black; }
div.agr-sign-pad { display: table-cell; width: 20%; }
div.agr-sign-label { display: table-cell; width: 40%; }
div.agr-errorable.has-error { border: 1px solid #b94a48; }
div.attachment-container { border: 1px dashed #888; padding: 11px; }
div.attachment-container.droppable { border: 2px dashed #0f7d37; padding: 10px; }
div.attachments { margin-top: 10px; }
div.attachment { margin-right: 15px; padding: 5px; display: inline-block; position: relative; }
div.attachment:hover { background-color: #eee; }
div.attachment>.thumb { min-width: 100px; width: 100%; height: 80px; margin: 5px; display: inline-block; text-align: center; vertical-align: middle; position: relative; border: 1px dotted #888; }
div.attachment>.thumb>a>img { position: absolute; max-width: 100%; max-height: 100%; width: auto; height: auto; top: 0; bottom: 0; left: 0; right: 0; margin: auto; }
div.attachment>.thumb>a>span { position: absolute; font-size: 60px; top: 10px; bottom: 0; left: 0; right: 0; margin: auto; }
div.attachment>.details { position: relative; margin: 1px; }
div.attachment>.details>.detail { white-space: nowrap; overflow-x: hidden; text-overflow: ellipsis; max-width: 200px; }
div.attachment>.details>.trash { position: absolute; top: 1px; right: 1px; padding: 3px; color: #444; background: rgba(255,255,255,0.5); cursor: pointer; }
div.attachment:hover>.details>.trash { background: rgba(238,238,238,0.5); }
div.popup { position: fixed; background-color: rgba(204,204,204,0.8); background: -moz-linear-gradient(top,rgba(204,204,204,0.85) 0,rgba(208,208,208,0.85) 2%,rgba(255,255,255,0.85) 100%); background: -webkit-gradient(linear,left top,left bottom,color-stop(0,rgba(204,204,204,0.85)),color-stop(2%,rgba(208,208,208,0.85)),color-stop(100%,rgba(255,255,255,0.85))); background: -webkit-linear-gradient(top,rgba(204,204,204,0.85) 0,rgba(208,208,208,0.85) 2%,rgba(255,255,255,0.85) 100%); background: -o-linear-gradient(top,rgba(204,204,204,0.85) 0,rgba(208,208,208,0.85) 2%,rgba(255,255,255,0.85) 100%); background: -ms-linear-gradient(top,rgba(204,204,204,0.85) 0,rgba(208,208,208,0.85) 2%,rgba(255,255,255,0.85) 100%); background: linear-gradient(to bottom,rgba(204,204,204,0.85) 0,rgba(208,208,208,0.85) 2%,rgba(255,255,255,0.85) 100%); border: 1px solid #ccc; box-shadow: -3px 4px 4px rgba(0,0,0,0.6); width: 520px; }
.popup-content { margin: 16px; background: transparent; }
.popup.auto-width { width: auto; }
img.marker-symbol { margin: -8px; }
img.marker-symbol.small { width: 32px; }
button.marker-symbol { padding: 0px; }
.popup-close-container { margin-top: -16px; }
.marker-hdr-button { font-size: 200%; cursor: pointer; }
img.marker-icon { border: 2px solid transparent; cursor: pointer; }
img.marker-icon.active { border: 2px solid #0f7d37; background: rgba(15,125,55,0.5); }
.text-aid { font-weight: bold; color: #0f7d37; }
.popup-spin-container { width: 60px; height: 40px; }
div.glass-pane { position: fixed; width: 100%; height: 100%; top: 0px; left: 0px; background: #222; opacity: 0.6; }
div.layer-selection-title { cursor: default; }
div.layer-selection-title span { margin-left: 40px; }
div.map-pending { width: 500px; height: 300px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; border: 1px solid black; border-radius: 5px; box-shadow: -3px 4px 4px rgba(0,0,0,0.6); padding: 10px; text-align: center; }
div.print-content { padding-top: 80px; }
div.print-content>div { display: none; }
div.print-content div.print-controls { display: block; position: fixed; width: calc(40% - 6px); height: calc(100% - 80px); bottom: 0; }
div.print-content div.print-splitbar { display: block; position: fixed; width: 6px; height: calc(100% - 80px); bottom: 0; left: calc(40% - 6px); background-image: url('../images/splitbar_pattern.png'); background-repeat: repeat-y; cursor: col-resize; }
div.print-content div.print-preview { display: block; position: fixed; width: 60%; height: calc(100% - 80px); bottom: 0; right: 0; }
div.print-controls { overflow-y: auto; overflow-x: hidden; padding-bottom: 20px; }
div.print-controls .form-group { margin-left: -10px; margin-right: -10px; }
div.print-controls input { padding-left: 4px; padding-right: 4px; }
div.print-controls .input-group { min-width: 88px; }
div.print-controls button.dropdown-toggle { padding-left: 4px; min-width: 159px; }
div.print-controls .small-dd-w button.dropdown-toggle { min-width: 70px; }
div.print-controls>form>.form-group>label { overflow-x: hidden; text-overflow: ellipsis; }
div.print-controls h2 { width: 100%; padding: 5px 5px 5px 10px; background-color: #0f7d37; color: #fff; white-space: nowrap; }
div.print-controls .row button.pull-right+button.pull-right { margin-left: 0; margin-right: 6px; }
div.print-markup span.subtitle { width: calc(100% - 150px); vertical-align: top; display: inline-block; overflow-x: hidden; text-overflow: ellipsis; }
div.print-controls h3 { width: 100%; padding: 5px 25px 5px 10px; background-color: #89c19d; white-space: nowrap; }
div.print-markup h3 .pull-right { margin-top: -2px; }
div.print-controls .row ul { margin-left: 20px; margin-right: 20px; }
div.print-preview { background: #eee; }
div.print-preview>div#map-view { width: 100%; height: 100%; }
div.print-preview>div#map-disable { display: none; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: rgba(0,0,0,0.3); }
div.print-preview>div#map-note { display: none; width: 400px; height: 250px; position: absolute; top: 0; bottom: 0; left: 0; right: 0; margin: auto; background: #fff; border: 1px solid black; border-radius: 5px; box-shadow: -3px 4px 4px rgba(0,0,0,0.6); padding: 10px; text-align: center; }
div#map-note>div { position: absolute; width: calc(100% - 20px); top: 50%; left: 50%; transform: translateY(-50%) translateX(-50%); }
div.map-note-content { display: none; }
div.when-printing { display: none; }
div.when-not-printing { display: none; }
.form-horizontal .item-description { padding-top: 7px; }
div.btn-colorpicker { height: 34px; width: 100%; padding: 0; background-image: url('../images/color-background.png'); background-repeat: repeat; }
div.btn-colorpicker:active { background-image: url('../images/color-background.png'); background-repeat: repeat; }
div.btn-colorpicker>span { display: block; height: 100%; width: 100%; }
div.btn-colorpicker.dimmed>span { opacity: 0; }
div.print-controls .bootstrap-select.btn-group.disabled>button { color: transparent; text-shadow: 0 0 0 transparent; }
div.admin-content { padding-top: 80px; }
table.frontpage>tbody>tr.hover-highlight:hover { background: #f5f5f5; cursor: pointer; }
table.frontpage>tbody>tr.hover-highlight>td { background: inherit; }
.sm-pad-before { margin-top: 4px; }
.form-control.title { background: transparent; border: 0px; font-weight: bold; }
table.terms-sheet>tbody>tr>td { padding-bottom: 5px; padding-right: 10px; vertical-align: top; }
table.terms-sheet>tbody>tr.subsection>td { padding-top: 10px; }
